doctype html
form((ngSubmit)='login()', #loginForm='ngForm', fxLayout='row', fxLayoutAlign='center center', fxFill)
  md-card(fxFlex='400px')
    md-card-header
      md-card-title Sign in
      md-card-subtitle Connect to your account
    md-card-content(fxLayout='column')
      //- email
      md-input-container
        input(mdInput, placeholder='Email', [(ngModel)]='email', name='email', type='email', required, #emailField='ngModel')
      //- password
      md-input-container
        input(mdInput, placeholder='Password', [(ngModel)]='password', name='password', type='password', required, #passwordField='ngModel')
      //- remember me
      md-checkbox([disabled]='!loginForm.form.valid', [(ngModel)]='rememberMe', name='rememberMe') Remember me
      //- submit
      md-card-actions
        button(md-raised-button, color='accent', [disabled]='!loginForm.form.valid', fxFlex) Login
